html {
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

html, body {
    height: 100%;
    overflow: hidden;
}

#root {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
}

/*
    Passes through attributes from #root to next layer. It seems to be unavoidable having
    this extra div when using Kotlin HTML DSL, at least given the current setup.
 */
#SalectRoot {
    position: inherit;
    top: inherit;
    bottom: inherit;
    left: inherit;
    right: inherit;
    overflow: inherit;
}

.htmlBody {

}

.login-form {
    display: table;
    padding-top: 5em;
    margin-left: 2em;
}

.login-form input[type="image"] {
    display: block;
    margin-top: 1.5em;
}

.stdTable { /* used by site and fmpage */
    width : 80%;
    height : 100% ;
    border : 0 ;
    border-spacing: 0;
}

.hr-line {
    margin-bottom: 2em;
    border: 1px solid rgba(189, 195, 199,1.0);
}

.links {
    margin-bottom: 2em;
}

.link-item {
    margin-right: 1em;
}

.news-body {
    display: table;
    padding-top: 75px;
    padding-left: 2em;
}

#infotag {
    display: table;
    padding-top: 75px;
    padding-left: 2em;
}

.width100 {  /* used by home page */
    width : 100px;
}
.padding30{ /* only used in login.kt for now */
    cell-spacing:30;
}
.centerit { /* used in home page */
text-align: center;
}
.leftAlign { /* used in news */
    text-align: left;
}
.alignTop { /* used in news */
vertical-align: top;
}
.width90pc{ /* used in news */
    width: 90%
}

.my-table > tr:nth-child(odd){
    background-color: #F0F0F0;
}

.clickable {
    cursor: pointer;
    cursor: hand;
}

/*******************************
            Button
*******************************/
input[type="button"],
input[type="submit"] {
    cursor: pointer;
    display: inline-block;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    min-height: 1em;
    outline: none;
    border: none;
    vertical-align: baseline;
    background: #E0E1E2 none;
    color: rgba(0, 0, 0, 0.6);
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    padding: 0.78571429em 1.5em 0.78571429em;
    text-transform: none;
    text-shadow: none;
    font-weight: bold;
    line-height: 1em;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    border-radius: 0.28571429rem;
    box-shadow: 0px 0px 0px 1px transparent inset, 0px 0em 0px 0px rgba(34, 36, 38, 0.15) inset;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: opacity 0.1s ease, background-color 0.1s ease, color 0.1s ease, box-shadow 0.1s ease, background 0.1s ease;
    transition: opacity 0.1s ease, background-color 0.1s ease, color 0.1s ease, box-shadow 0.1s ease, background 0.1s ease;
    will-change: '';
    -webkit-tap-highlight-color: transparent;
    font-size: 0.85rem;
}
input[type="button"]:hover,
input[type="submit"]:hover {
    background: #CACBCD none;
    box-shadow: 0px 0px 0px 1px transparent inset, 0px 0em 0px 0px rgba(34, 36, 38, 0.15) inset;
    color: rgba(0, 0, 0, 0.8);
}

input[type="submit"]:focus {
    background: #BABBBC '';
    color: rgba(0, 0, 0, 0.9);
    box-shadow: 0px 0px 0px 1px transparent inset, none;
}

input[type="password"],
input[type="text"] {
    width: 100%;
    vertical-align: top;
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    margin: 0em;
    outline: none;
    -webkit-appearance: none;
    tap-highlight-color: rgba(255, 255, 255, 0);
    line-height: 1.21428571em;
    padding: 0.67857143em 1em;
    font-size: 1em;
    background: #FFFFFF;
    border: 1px solid rgba(34, 36, 38, 0.15);
    color: rgba(0, 0, 0, 0.87);
    border-radius: 0.28571429rem;
    box-shadow: 0em 0em 0em 0em transparent inset;
    -webkit-transition: color 0.1s ease, border-color 0.1s ease;
    transition: color 0.1s ease, border-color 0.1s ease;
    box-sizing: border-box;
}
/*******************************
            Form
*******************************/

.submit-buttons > * {
    margin-right: 1.5em;
}

.submit-buttons > :last-child {
    margin-right: 0;
}

.form {
    display: table;
    width: 40em;
    padding-left: 17em;
    padding-top: 4.7em;
}

.form-body {
    margin-top: 20px;
}

.form-body .field {
    margin: 0em 0em 2em;
}

.form-body  .field:last-child,
.form-body  .fields:last-child .field {
    margin-bottom: 2em;
}

.form-body .field .fieldTestHTML-label{
    margin-left: 4em;

}

.form label {
    display: block;
    margin: 0 0 .28571429rem 0;
    color: rgba(0,0,0,.87);
    font-size: .92857143em;
    font-weight: bold;
    text-transform: none;
}

.form input[type="password"],
.form input[type="text"] {
    width: 100%;
    vertical-align: top;
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    margin: 0em;
    outline: none;
    -webkit-appearance: none;
    tap-highlight-color: rgba(255, 255, 255, 0);
    line-height: 1.21428571em;
    padding: 0.67857143em 1em;
    font-size: 1em;
    background: #FFFFFF;
    border: 1px solid rgba(34, 36, 38, 0.15);
    color: rgba(0, 0, 0, 0.87);
    border-radius: 0.28571429rem;
    box-shadow: 0em 0em 0em 0em transparent inset;
    -webkit-transition: color 0.1s ease, border-color 0.1s ease;
    transition: color 0.1s ease, border-color 0.1s ease;
    box-sizing: border-box;
}

.form select,
.login-form select {
    display: block;
    width: auto;
    background: #FFFFFF;
    border: 1px solid rgba(34, 36, 38, 0.15);
    border-radius: 0.28571429rem;
    box-shadow: 0em 0em 0em 0em transparent inset;
    padding: 0.62em 1em;
    color: rgba(0, 0, 0, 0.87);
    -webkit-transition: color 0.1s ease, border-color 0.1s ease;
    transition: color 0.1s ease, border-color 0.1s ease;
    height:2.7em;
    line-height:1.21428571em;
}

.login-form select {
    inline-size: auto;
    position: absolute;
}

.form input[type="text"]:focus {
    color: rgba(0, 0, 0, 0.95);
    border-color: #85B7D9;
    border-radius: 0.28571429rem;
    background: #FFFFFF;
    box-shadow: 0px 0em 0em 0em rgba(34, 36, 38, 0.35) inset;
}

textarea {
    width: 100%;
    vertical-align: top;
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    margin: 0em;
    outline: none;
    resize: none;
    -webkit-appearance: none;
    tap-highlight-color: rgba(255, 255, 255, 0);
    line-height: 1.21428571em;
    font-size: 1em;
    background: #FFFFFF;
    border: 1px solid rgba(34, 36, 38, 0.15);
    color: rgba(0, 0, 0, 0.87);
    border-radius: 0.28571429rem;
    box-shadow: 0em 0em 0em 0em transparent inset;
    -webkit-transition: color 0.1s ease, border-color 0.1s ease;
    transition: color 0.1s ease, border-color 0.1s ease;
    box-sizing: border-box;
}

.form textarea {
    padding: 0.67857143em 1em;
}

.form textarea:focus{
    width: 100%;
    color: rgba(0, 0, 0, 0.95);
    resize: none;
    border-color: #85B7D9;
    border-radius: 0.28571429rem;
    background: #FFFFFF;
    box-shadow: 0px 0em 0em 0em rgba(34, 36, 38, 0.35) inset;
}